CVE-2019-12241

2019-05-20T20:29:00
ID CVE-2019-12241
Type cve
Reporter cve@mitre.org
Modified 2019-05-27T10:29:00

Description

The Carts Guru plugin 1.4.5 for WordPress allows Insecure Deserialization via a cartsguru-source cookie to classes/wc-cartsguru-event-handler.php.